ranges::views::iota_fn Struct Reference

## Public Member Functions

template<typename From , typename To >
| CPP_TEMPLATE_AUX_0 (requires weakly_incrementable< From > &&semiregular< To > &&detail::weakly_equality_comparable_with_< From, To > &&(!integral< From >||!integral< To >||std::is_signed< From >::value==std::is_signed< To >::value)) iota_view< From
template<typename From >
CPP_TEMPLATE_AUX_0 | i (requires weakly_incrementable< From >) iiiota_view< From > operator()(From value) const
To | operator() (From from, To to) const

## Related Functions

(Note that these are not member functions.)
constexpr iota_fn | iota {}